\name{print.roc}
\alias{print.roc}
\title{
Print function for S3 class "roc"
}
\description{
Print the information about true positive rates, false positive rates, the area under curve and maximum F1 score
}
\usage{
\method{print}{roc}(x, ...)
}
\arguments{
  \item{x}{
An object with S3 class \code{"roc"}
}
  \item{\dots}{
System reserved (No specific usage)
}
}
\author{
Haotian Pang, Han Liu and Robert Vanderbei \cr
Maintainer: Haotan Pang<hpang@princeton.edu>
}

\seealso{
\code{\link{fastclime.roc}} and \code{\link{fastclime}}
}
